# partnership-feature-contract-proposals

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test partnership-feature-contract-proposals` to execute the unit tests.
